### Enumeration

# Ide EditorSearchDirection

#### Declaration

    enum Ide.EditorSearchDirection

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_EDITOR_SEARCH_FORWARD` | No description available.
`IDE_EDITOR_SEARCH_NEXT` | No description available.
`IDE_EDITOR_SEARCH_PREVIOUS` | No description available.
`IDE_EDITOR_SEARCH_BACKWARD` | No description available.